Sidebar

ru:manual:installation:upgrade_notes_3410

20 Заметки по обновлению для 3.4.10

Проблемы сервера

Zabbix 3.4.10 сервер может работать только с Zabbix 3.4.10 прокси. Совместимость с прокси с другими 3.4.x версиями потеряна. Эта проблема исправлена начиная с Zabbix сервера 3.4.11.